#all_the_news {
	width:480px;
	height:487px;
	overflow:hidden;
	float:left;
}

.scroll-handle {
	background-color:#a9a9a9;
	width: 10px;
	height: 100px;
	cursor:pointer;
}

.scroll-track {
	position:absolute;
	width:10px;
	height:485px;
	background-color:#ced3da;
	cursor:pointer;
}


